header {
    width: 100%;
    height: 10vh;
    padding: 0 5%;  
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(250, 250, 250, 0);
}

.logo {
    width: 4em;
    height: 4em;
}

nav {
    justify-content: flex-start;
}

.navlinks {
    list-style: none;
    display: flex;
    flex-direction: row;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}

.navlinks li {
    padding: 0 1em;
}

.navlink {
    text-decoration: none;
    color: black;
}

.navlink::after {
    position: relative;
    top: 1vh;
    content: "";
    display: block;
    width: 0;
    height: 2px;
    background: rgb(255, 8, 8);
    transition: width .3s;
}

.navlink:hover::after {
    width: 100%;
    transition: width .3s;
}